Subject: Ticket Assigned - Looking for a job
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 02:37:06 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Looking for a job Dear Sir/Madam,

My name is Jehad. I am writing to you because i am looking for a job, I have graduated from university of Bahrain. I believe my ability to speak English and Arabic fluently and my willingness to learn and improve will guide me through the job and my computer skills are at an expert level.

I have attached a copy of my CV and my graduation certificate with a bachelor's degree from University of Bahrain which will give you more information about me.
I am looking forward to hearing from you as soon.

Sincerely, Jehad.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656574